スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
-------- : スポンサー広告 :
Pagetop

iOS7非対応の iPod touch 第4世代にインストール不可になったアプリをインストールする

iPod touch 第4世代にRemoteを導入しようと思ったところ、iOS7じゃなきゃダメって言われたので対処法を調べた。

今回はそのまとめ


1. PCのitunesを起動して、AppStoreで欲しいアプリをダウンロード
2. iPod touchのApp Storeでそのアプリをダウンロード
3. 互換性のある旧バージョンがダウンロード可能



このからくりと言っては大げさだが、アプリが購入済みの場合は
互換性のある旧バージョンがダウンロード可能になるそうなので
iOSのバージョンとか関係ないPCで購入済みにしちゃえばいいということ

これで、Remote導入できたから、iPodをリモコンにして遊べる
めでたしめでたし

スポンサーサイト

2014-02-10 : PC : コメント : 1 : トラックバック : 0
Pagetop
コメントの投稿
非公開コメント

助かりました!
はじめまして。

同じようにiPod touch 第四世代でアプリのインストールに悩んでいて、こちらにお邪魔した者です。私はLINEをインストールしたかったのですが、OSの関係で出来ませんでした。

記事にありましたようにしてみましたら、以前のバージョンがインストールされました。助かりました!ありがとうございます。


2015-08-04 19:58 : ごんちゃん URL : 編集
Pagetop
« next  ホーム  prev »

プロフィール

たいさ

Author:たいさ
不定期更新でブログなんかやってます。
くだらないことばかりやってるけど、楽しければいいんだ!

検索フォーム

カウンター


現在の閲覧者数:
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。